#visualsearch h2 {
	width: 20%;
	float: left;
}

#visualsearch .filters {
	width: 80%;
	float: left;
	text-align: right;
}

#visualsearch .filters select, #visualsearch .filters span {
	margin-left: 5px;
}

#visualsearch .filters label {
	font-family: inherit;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
}

#visualsearch .container {
	width: 945px;
	height: 245px;
	margin: 15px 0px;
	position: relative;
	clear: both;
	background: url('/images/pages/listings/visualsearch-bg.gif') #fff repeat-x left bottom;
	border: 1px #e2e3e6 solid;
}

#visualsearch.floatingnav .container .previous.float,
#visualsearch.floatingnav .container .next.float {
	display: block;
}

#visualsearch .container .previous.float {
	position: absolute;
	left: 15px;
	top: 40%;
	display: none;
}

#visualsearch .container .next.float {
	position: absolute;
	right: 15px;
	top: 40%;
	display: none;
}

#visualsearch .paging {
	padding: 20px 0px;
	text-align: center;
	display: none;
}

#visualsearch.floatingnav .paging {
	display: none;
}

#visualsearch .paging div {
	display: inline;
	float: none !important;
}

#visualsearch .paging a {
    margin: 0px 4px;
}

#visualsearch .paging a img {
	vertical-align: middle;
	opacity: 1;
}

#visualsearch .paging a:hover img {
	opacity: 0.85;
}

#visualsearch .paging a.page {
	position: relative;
	top: -5px;
	cursor: pointer;
}

#visualsearch .paging img {
	display:inline;
	margin:0;
	padding:0;
	position:relative;
	top:7px;
}

#visualsearch .container .results {
	width: 835px;
	height: 180px;
	overflow: hidden;
	position: relative;
	left: 65px;
	top: 25px;
}

#visualsearch .container .results ul {
	position: absolute;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#visualsearch .container .results ul li {
	width: 147px;
	overflow: hidden;
	margin: 0px 25px 0px 0px;
	padding: 0px;
	float: left;
}

#visualsearch .container .results ul li a img {
	opacity: 1;
}

#visualsearch .container .results ul li a:hover img {
	opacity: 0.9;
}

#visualsearch .container .results ul li a span {
	margin-bottom: 5px;
	display: block;
}

#visualsearch .container .noresults {
	position: absolute;
	left: 290px;
	top: 87px;
	display: none;
	font-size: 19px;
	color: #999;
}